[Desktop Entry]
Exec=t3d
Icon=kscreensaver
Type=Application
Actions=InWindow;Root
Name=Time 3D
Name[bg]=×àñ 3D
Name[cs]=3D hodiny
Name[da]=Tid 3D
Name[de]=Zeit 3D
Name[el]=Ώρα 3D
Name[eo]=Tempo 3D
Name[es]=Tiempo 3D
Name[et]=3D aeg
Name[fi]=Aika 3D
Name[fr]=Temps 3D
Name[gl]=Tempo 3D
Name[he]=3D ןמז
Name[hr]=Vrijeme 3D
Name[hu]=3D idő
Name[is]=Þrívíður tími
Name[it]=Tempo 3D
Name[ko]=시간 3D
Name[lt]=Laikas 3D
Name[lv]=Laiks 3D
Name[mi]=Wa 3D
Name[mk]=Време 3Д
Name[nl]=Tijd 3D
Name[no]=Tid 3D
Name[no_NY]=Tid 3D
Name[pl]=Czas 3D
Name[pt]=Hora 3D
Name[pt_BR]=Hora 3D
Name[ro]=Timp 3D
Name[ru]=Время 3D
Name[sk]=Čas 3D
Name[sl]=Čas 3D
Name[sv]=Tid 3D
Name[ta]=§¿Ãõ 3D
Name[tr]=Üç Boyutlu Zaman
Name[uk]=Тримірний час
Name[zh_TW.Big5]=3D 計時器

[Desktop Action InWindow]
Exec=kxsrun t3d -- -window-id %w
Name=Display in specified window
Name[ca]=Mostra a la finestra especificada
Name[cs]=Zobrazit v určeném okně
Name[da]=Visning i angivet vindue
Name[de]=In vorgegebenem Fenster anzeigen
Name[el]=Προβολή στο καθορισμένο παράθυρο
Name[eo]=Montru en indikita fenestro
Name[es]=Mostrar en la ventana especificada
Name[et]=Määratud aknas näitamine
Name[fi]=Näytä määrätyssä ikkunassa
Name[fr]=Affichage dans la fenêtre spécifiée
Name[gl]=Mostrar na fiestra especificada
Name[he]=ןייוצמ ןולחב גצה
Name[hr]=Prikaži u navedenom prozoru
Name[hu]=Megjelenítés a megadott ablakban
Name[is]=Birta í völdum glugga
Name[it]=Mostra nella finestra specificata
Name[ja]=特定のウィンドウで表示
Name[ko]=한 창에 보여줌
Name[lt]=Rodyti specialiame lange
Name[lv]=Rādīt norādītajā logā
Name[mk]=Приказ во избран прозорец
Name[nl]=In een gedefinieerd venster weergeven
Name[no]=Vis i det oppgitte vinduet
Name[no_NY]=Vis i oppgitt vindauge
Name[oc]=Monstra dens la finestra especificada
Name[pl]=Wyświetl w zadanym oknie
Name[pt]=Mostrar na janela especificada
Name[pt_BR]=Mostrar em janela especificada
Name[ro]=Afişează în fereastra specificată
Name[ru]=Отображать в указанном окне
Name[sk]=Zobraziť v stanovenom okne
Name[sl]=Prikaz v določenemu oknu
Name[sr]=Prikaži u zadatom prozoru
Name[sv]=Visa i angivet fönster
Name[ta]=ÌÈ¢ôÀ¢ð¼ º¡ÇÃò¾¢ø ¾¢¨ÃÂ¢Î
Name[tr]=Belirtilen pencerede göster
Name[uk]=Відобразити у вказаному вікні
Name[zh_CN.GB2312]=在指定的窗口中显示
Name[zh_TW.Big5]=在指定的視窗顯示
NoDisplay=true
 
[Desktop Action Root]
Exec=kxsrun t3d -- -root
Name=Display in root window
Name[ca]=Mostra a la finestra arrel
Name[cs]=Zobrazit na pozadí plochy
Name[da]=Visning i root vindue
Name[de]=In Hintergrundfenster anzeigen
Name[el]=Προβολή στο βασικό παράθυρο
Name[eo]=Montru en radika fenestro
Name[es]=Mostrar en la ventana raíz
Name[et]=Root aknas näitamine
Name[fi]=Näytä root-ikkunassa
Name[fr]=Affichage dans la fenêtre principale (root)
Name[gl]=Mostrar na fiestra de fondo
Name[he]=שרושה ןולחב גצה
Name[hr]=Prikaži u korijenskom prozoru
Name[hu]=Megjelenítés a root ablakban
Name[is]=Birta í bakgrunni skjáborðs
Name[it]=Mostra sullo sfondo
Name[ja]=ルートウィンドウで表示
Name[ko]=전체 화면에 보여줌
Name[lt]=Rodyti root lange
Name[lv]=Rādīt saknes logā
Name[mk]=Приказ на работната површина
Name[nl]=In hoofdvenster weergeven
Name[no]=Vis i bunnvinduet
Name[no_NY]=Vis i rotvindauget
Name[oc]=Monstra dens la finestra arrel
Name[pl]=Wyświetl w oknie pierwotnym
Name[pt]=Mostrar na janela de fundo
Name[pt_BR]=Mostrar na janela-raiz
Name[ro]=Afişează în fereastra root
Name[ru]=Отображать в корневом окне
Name[sk]=Zobraziť v koreňovom okne
Name[sl]=Prikaz v korenskem oknu
Name[sr]=Prikaži u glavnom (root) prozoru 
Name[sv]=Visa i rotfönstret
Name[ta]=§Å÷ º¡ÇÃò¾¢ø ¾¢¨ÃÂ¢Î
Name[tr]=Kök pencerede göster
Name[uk]=Відобразити на тлі екрана
Name[zh_CN.GB2312]=在根窗口中显示
Name[zh_TW.Big5]=在原始視窗顯示
NoDisplay=true
